/* ================================
    CSS STYLES FOR Module DNN.UserDefinedTable
   ================================
*/



.UDT_UponSubmit
{
	margin-top :1em;
}
.UDT_Caption
{
	display:block;
}

.fnlSettingsWarning {
    margin: 4% 0 0 32%;
    padding: 0;
}

.dnnFormItem span.CommandButton {
    clear: both;
    display: block;
    margin-left: 32%;
    overflow: hidden;
}
.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp label span {
    line-height: 1.4;
    padding-right: 1.8em;
    display: block;
    position: relative; 
} 
.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp
{
    width: 100%;
    padding: 0px;
    margin: 0px;
}
#dnnFormAndListConfig .Sortable .Draggable
{
	cursor: move;
}


.dnnFormAndList .dnnGridHeader th{
    font-size: 100%;
     white-space: nowrap;
}


.fnlForm
{
margin: 1em auto 1em;
}
/*
#ssPageSettings .dnnTextEditor
{
    margin-left: 32%;
}*/

.pushRight {
    margin-left: 32%;
}
.dnnForm input.dnnFormRequired{
    border-left: 5px red solid!important;
    padding-right: -5px!important;
}
.dnnFormItem textarea.dnn2rows {
    min-height: 1em;
}


.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction { text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;background-image:url("/Portals/0/SkinObjects/ButtonBG.png"); background-repeat: repeat-x; background-position:right top; cursor: pointer; Color: white !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; /*width: 86%;*/ /*width:106px;*/padding: 4px 4px 6px 3px; }


    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover { background-image:url("/Portals/0/SkinObjects/ButtonBG_on.png"); background-repeat:  repeat-x; background-position:right bottom;}



.dnnFormItem button, .dnnFormItem input[type="button"], .dnnFormItem input[type="reset"], .dnnSecondaryAction,.dnnSecondaryAction:hover, a.dnnSecondaryAction, ul.dnnAdminTabNav li a, .dnnLogin .LoginTabGroup span {text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;background-image:url("/Portals/0/SkinObjects/ButtonBG.png"); background-repeat: repeat-x; background-position:right top; cursor: pointer; Color: white !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; /*width: 86%;*/ /*width:106px;*/padding: 4px 4px 6px 3px; }

.dnnSecondaryAction:hover, a.dnnSecondaryAction:hover{text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;background-image:url("/Portals/0/SkinObjects/ButtonBG.png"); background-repeat: repeat-x; background-position:right top; cursor: pointer; Color: white !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; /*width: 86%;*/ /*width:106px;*/padding: 4px 4px 6px 3px; }

.dnnFormItem span.dnnFormMessage.dnnFormError {
    display: inline;
    position: absolute;
    overflow: visible;
    bottom: 95%;
    right: 10%;
    width: 200px;
    margin-bottom: 0;
    padding: 10px;
    border: none;
    border-radius: 3px;
    background: rgba(255,0,0,0.75);
    font-size: 12px;
    color: #2C2B2B;
    text-align: left;
}


h2.dnnFormSectionHead {
    margin-top: 8px;
margin-bottom: 18px;
border-bottom: 1px solid #ddd;
font-size: 18px;
line-height: 23px;
letter-spacing: -0.03em;
margin-left:1%;    
}

h2 {
font-size: 22px;
line-height: 36px;
letter-spacing: -0.03em;
margin-top: 8px;
margin-bottom: 10px;


}